body {
    background: none repeat scroll 0 0 transparent;
}
.skrollable {
    position: relative;
    z-index: 100;
}
.down a {
    background: none repeat scroll 0 0 #fff;
    margin-top: 27px;
}
.ser2 span {
    background: none repeat scroll 0 0 #e2f3f9;
    color: #06b8f4;
}
.ser2:hover span {
    background: none repeat scroll 0 0 #06b8f4;
    color: #fff;
}
.owl-theme .owl-dots .owl-dot span {
    background: none repeat scroll 0 0 #e2f3f9;
}
#amazing_features {
    background: none repeat scroll 0 0 #f4fcff;
}
.item-box span {
    color: #4e5261;
}

.item-box:hover h1 span {
    color: #05b1e9;
}
.item-box h5 {
    color: #9e9e9e;
}
.item-box h5 span {
    color: #9e9e9e;
}
.item-box:hover h5 span {
    color: #05b1e9;
}
.item-box:hover h5 {
    color: #05b1e9;
}
#gallery {
    background: none repeat scroll 0 0 #fff;
}
.pav .w {
    background: none ;
    box-shadow: none;
}
.pav .w2 {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 1px 2px 0 #999;
    margin: 2px 2px 3px;
    padding: 5px 30px;
}
.js-nav span {
    background: none repeat scroll 0 0 #fff;
    color: #4e5261;
}

#carousel .slides > li:after {
	
}	
.item_s.flex-active-slide {
    background: none repeat scroll 0 0 #fff;
    box-shadow: -1px 1px 2px 0 #aaa;
    margin-left: 1px;
    padding: 10px 0 14px;
}
#carousel2 .flex-direction-nav .flex-disabled {
    color: #4e5261;
}
#carousel2 .flex-direction-nav a {
    background: none repeat scroll 0 0 #fff;
}
#client {
    background: none repeat scroll 0 0 #f4fcff;
}
.btn_app > span:first-child  {
    background: url("../images/icon/icon-2b.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 36px;
    margin-top: 10px;
    width: 36px;
}
.btn_app.img2 > span:first-child {
    background: url("../images/icon/icon-3b.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 13px;
}
.btn_app.img3 > span:first-child {
    background: url("../images/icon/icon-4b.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 16px;
}
.btn_app.img1:hover span:first-child {
    background-image: url("../images/icon/icon-2.png");
}
.btn_app.img2:hover span:first-child {
    background-image: url("../images/icon/icon-3.png");
}
.btn_app.img3:hover span:first-child {
    background-image: url("../images/icon/icon-4.png");
}
.btn_app > span:last-child {
    float: left;
    font-size: 14px;
    line-height: 19px;
    margin-left: 18px;
    margin-top: 11px;
}
.btn_app b {
    display: block;
    font-family: proximanova;
    font-size: 20px;
    font-weight: 500;
}
.btn_app {
    border: 1px solid #05b1e9;
    border-radius: 15px;
    color: #05b1e9;
    display: inline-block;
    font-size: 21px;
    height: 64px;
    line-height: 10px;
	font-family: helvetica;
    padding: 0 30px;
    position: relative;
    transition: all 0.2s ease-in-out 0s;
}
.btn_app:hover {
    background: none repeat scroll 0 0 #05b1e9;
    border-color: #05b1e9;
    color: #fff;
}

#gallery2 .flex-direction-nav a {
    background: none repeat scroll 0 0 #f4fcff;
    border-radius: 50%;
    color: #05b1e9;
    display: block;
    height: 92px;
    line-height: 92px;
    text-align: center;
    width: 92px;
}
#gallery2 a span:before {
    display: inline-block;
    font-family: "icomoon";
    font-size: 37px;
}
#gallery2  .flex-next span:before {
    content: "\e91b";
}
#gallery2  .flex-prev span:before {
    content: "\e918";
}
#gallery2 .flex-direction-nav a:hover {
    background: none repeat scroll 0 0 #05b1e9;
    color: #fff;
}
.slick-slider {
    margin-bottom: 0;
    margin-top: 80px;
    width: 92%;
}
.js-nav {
    height: 140px;
    left: auto;
    max-width: 15%;
    position: absolute;
    right: 0;
    top: 50%;
    width: 30px;
    z-index: 100;
}
.item_data.slick-center a {
    color: #049ed2;
}
.slick-prev:before {
    content: "\e91a";
}
.slick-next:before {
    content: "\e919";
}
.slick-prev, .slick-next {
    background: none repeat scroll 0 0 #f4fcff;
    border: 1px solid #05b1e9;
    border-radius: 50%;
    color: #05b1e9;
    display: block;
    height: 30px;
    width: 30px;
}
.slick-prev:before, .slick-next:before {
    font-family: icomoon;
    font-size: 15px;
    line-height: 1;
}
.slick-prev:hover,.slick-prev.active, .slick-prev:focus, .slick-next:hover, .slick-next.active, .slick-next:focus {
    background: none repeat scroll 0 0 #05b1e9;
    color: #fff;
    outline: medium none;
}
.slick-next {

}
.slick-prev {

}
.slick-list.draggable {
    padding: 0 !important;
}


#Pricing {
    background: none repeat scroll 0 0 #f4fcff;
}
.pricing_box > ul {
    border: 1px solid #e3eaed;
    box-shadow: none;
}
.pricing_box li.first {
    background: none repeat scroll 0 0 transparent;
    border-radius: 5px 5px 0 0;
    padding-top: 0;
    position: relative;
}
.pricing_box li.rate {
    background: none repeat scroll 0 0 #ecfaff;
    color: #05b1e9;
}
.rate sup {
    color: #05b1e9;
    font-size: 20px;
    padding-right: 2px;
    top: 0;
}
.first span {
    background: none repeat scroll 0 0 #f4fcff;
    border: 1px solid #e3eaed;
    border-radius: 5px;
    color: #05b1e9;
}
.pricing_box:hover .first span ,.pricing_box.hover .first span {
    background: none repeat scroll 0 0 #05b1e9;
    border-color: #05b1e9;
    color: #ffffff;
}
.pricing_box:hover .first,.pricing_box.hover .first {
    background: none repeat scroll 0 0 #05b1e9;
    color: #fff;
}
.pricing_box:hover h2 ,.pricing_box.hover h2{
    color: #fff;
}
.pricing_box li.plist li:nth-child(2n+1) {
    background: none repeat scroll 0 0 transparent;
}
.pricing_box li.plist li:nth-child(2n+2) {
    background: none repeat scroll 0 0 #ecfaff;
}
.subs {
    background: none repeat scroll 0 0 #fff;
    text-align: center;
}
.news input {
    background: none repeat scroll 0 0 #f4f4f4;
	}
.news input.submit {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #05b1e9;
    color: #05b1e9;
}
.news input.submit:hover {
    background: none repeat scroll 0 0 #05b1e9;
    border: medium none transparent;
    color: #fff;
}

.slider-section .dots button {
    background: url("../../img/arrow_black_large.svg") no-repeat scroll center center rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 50%;
    box-shadow: 0 0 0 3px transparent inset, 0 0 0 2px rgba(0, 0, 0, 0.4) inset;
    cursor: pointer;
    height: 54px;
    margin-left: -27px;
    margin-top: -27px;
    position: relative;
    transition: -webkit-box-shadow 0.4s ease 0s, -moz-box-shadow 0.4s ease 0s, -o-box-shadow 0.4s ease 0s, box-shadow 0.4s ease 0s;
    vertical-align: top;
    width: 54px;
    z-index: 2;
}














